.info {
  padding: 0 120px;
}

/* =============================================================================
   info-1
============================================================================= */

.info-1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  margin-top: 100px;
  margin-bottom: 24px;
}

.info-1-header {
  display: flex;
  height: 48px;
  padding: 8px 16px;
  align-items: center;
  gap: 16px;
  align-self: stretch;
  border-left: 4px solid var(--dark-blue);
  background: #F3F7F9;
}

.info-1-header-text {
  color: var(--dark-blue);
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
  letter-spacing: 0.96px;
}

.info-1-wrapper {
  display: flex;
  padding: 0 16px;
  flex-direction: column;
  align-items: center;
  gap: 64px;
  align-self: stretch;
}

.info-1-container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  align-self: stretch;
}

/* =============================================================================
   info-item.twig
============================================================================= */

.info-1-item-parts {
  display: flex;
  justify-content: space-between;
  align-items: center;
  align-self: stretch;
}

.info-1-item-parts:hover {
  color: var(--dark-blue);
  background: #fdfdfd;
  padding-left: 10px;
}

.info-1-item-left-parts {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 8px;
}

.info-1-item-left-date-text-parts {
  color: var(--dark-blue);
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.56px;
}

.info-1-item-left-title-text-parts {
  line-height: 24px;
  letter-spacing: 0.64px;
}

.info-1-item-right-href-parts {
  width: 32px;
  height: 32px;
  aspect-ratio: 1/1;
}

/* =============================================================================
   @media：TB
============================================================================= */

@media (max-width: 1023px) {
  .info {
    padding: 0 64px;
  }

  /* info-1 */
  .info-1 {
    margin-top: 64px;
  }

  .info-1-header-text {
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 0.72px;
  }


  /* info-item.twig */
  .info-1-item-left-date-text-parts {
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 0.48px;
  }

  .info-1-item-left-title-text-parts {
    letter-spacing: 0.56px;
  }
}

/* =============================================================================
   @media：SP
============================================================================= */

@media (max-width: 767px) {
  .info {
    padding: 0 24px;
  }

  /* info-item.twig */
  .info-1-item-left-title-text-parts {
    line-height: 30px;
  }
}
